/* Small devices (landscape phones) */
@media (max-width: 768px) {
	
#area_content.page h3,
#area_content.page h4,
#area_content.page h5{
	font-size: 20px;	
}

.small, small{
	font-size: 11px;	
	line-height: 15px;
}

/* sidebar */
#area_sidebar{
	width: 100%;
	right: -100vw;
	overflow-y: scroll; /* has to be scroll, not auto */
	-webkit-overflow-scrolling: touch;	
}
#area_sidebar .inner{
	padding-left: 0px;
	padding-right: 0px;
}
#area_sidebar .top_container{
  margin-bottom: 30px;
}
.title_large {
  font-size: 25px;
  line-height: 28px;
}
.title_large.icon{
	background-size: 30px;
	padding-left: 50px;
}


/* ----- header ----- */
	#area_header{
		background-color: #fff;
		-webkit-box-shadow: 0 0 25px 0 rgba(0,0,0,0.1);
		box-shadow: 0 0 25px 0 rgba(0,0,0,0.1);
	}
	#area_header.transparant,
	.fullscreen-open #area_header{
		background-color: transparent;
		-webkit-box-shadow: 0 0 0px 0 rgba(0,0,0,0);
		box-shadow: 0 0 0px 0 rgba(0,0,0,0);
	}

	#area_header #toggle_fullscreen_menu li a.toggle:before,
	#area_header #toggle_fullscreen_menu li a.toggle:after{
		display: none !important;
	}

	/* menu: fullscreen*/
	#menu_fullscreen{
		padding-top: 0px;
		padding-bottom: 0px;
		overflow: hidden;
		opacity: 1 !important;
	}
	#menu_fullscreen .container{
		position: absolute;
		top: 60px;
		left: 0px;
		right: 0px;
		bottom: 0px;
		z-index: 1;
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;	
	}
	#menu_fullscreen .menu_container{
		padding-top: 20px;
		padding-bottom: 50px;
	}
	#menu_fullscreen .menu_container,
	#menu_fullscreen .menu_container > ul,
	#menu_fullscreen .menu_container > ul > li{
		display: block;
	}
	#menu_fullscreen .menu_container > ul > li{
		margin: 20px 0px;
	}
	#menu_fullscreen .menu_container > ul > li > a{
		margin-bottom: 10px;
	    font-size: 28px;
	}
	#menu_fullscreen .menu_container > ul > li.multi_menu > ul{
		display: inherit;
	}
	#menu_fullscreen .menu_container .column{
		padding-left: 0px;
		display: inherit;
	}
	#menu_fullscreen .menu_container > ul > li > .sub-menu .collapse{
		top: 6px;		
	}
	
	#menu_fullscreen .menu_container > ul > li > .sub-menu{
		display: none !important;
		margin-bottom: 30px
	}
	#menu_fullscreen .menu_container ul.sub-menu > li > a,
	#menu_fullscreen .menu_container ul.sub-menu > .column > li > a{
		font-size: 14px;
	}
	#menu_fullscreen .menu_container .collapse{
		top: 0px;
		right: 0px;
		width: 32px;
		height: 32px;
	    background-size: 13px;
	}
	#menu_fullscreen .menu_container > ul > li > .collapse{
		display: block !important;
	}
	#menu_fullscreen .menu_container > ul > li > .sub-menu.open{
		display: block !important;
	}
	#menu_fullscreen .menu_container > ul > li{
		padding-left: 0px;
	}

	
	/* main */
	#area_header .main,
	#area_header.sticky .main,
	#area_header.huge .main,
	#area_header.huge.sticky .main{
		height: 60px !important;
	}
	#area_header #logo_container .logo,
	#area_header.sticky #logo_container .logo,
	#area_header.huge #logo_container .logo,
	#area_header.huge.sticky #logo_container .logo{
		width: 140px !important;
	}
	#area_header.huge .main	{
		max-height: inherit;
	}
	/* top notification bar */
	#top_notification_bar{
		padding: 10px 0px;
		overflow-y: visible;
		max-height: inherit;
	}
	#top_notification_bar .content,
	#top_notification_bar .content a{
		font-size: 12px;
		line-height: 18px;
	}

	/* contact bar */
	#contact_bar_slide{
		background: #fff !important;
		opacity: 1;
		position: fixed;
		bottom: 0px;
		top: inherit !important;
		z-index: 800;
		width: 100%;

		display: -webkit-flex; /* Safari */
		-webkit-flex-direction: row-reverse; /* Safari 6.1+ */
		display: flex;
		flex-direction: row-reverse;

		-webkit-box-shadow: 0 0 25px 0 rgba(0,0,0,0.1);
		box-shadow: 0 0 25px 0 rgba(0,0,0,0.1);
	}
	#contact_bar_slide .contact_bar{
		padding: 10px 0px 7px 0px;
	}
	#contact_bar_slide .container{ 
		padding: 0px;
	}
	#contact_bar_slide .menu li {
		width: 24%;
		padding: 0px;
  }
  .contact_bar .menu li{
	  border-left: 1px solid #f0f0f0;
  }
  .contact_bar .menu li .icon{
    color: #515151;
  }
	#contact_bar_slide .menu li a.icon{
		display: inline-block;
		background-repeat: no-repeat;
		background-size: 22px;
		background-position: center top;
		text-align: center;
		padding: 30px 0px 0px 0px;		
		font-weight: 300;
		font-size: 11px;
		line-height: 12px;
	}
	.contact_bar .menu li .icon.icon_phone{
		background-image: url('../images/icon_contact_call-color.svg');	
	}
	.contact_bar .menu li .icon.icon_newsletter{
		background-image: url('../images/icon_contact_mail-color.svg');	
	}
	.contact_bar .menu li .icon.icon_callback{
		background-image: url('../images/icon_contact_callback-color.svg');	
	}
	.contact_bar .menu li .icon.icon_whatsapp{
		background-image: url('../images/icon_contact_whatsapp-color.svg');	
	}

	/* ----- header top content ----- */
	#header_top_content{
		margin-top: 0px;
	}

	#header_top_content .header_content{
	    margin-top: 10px;
	}
	#header_top_content .title_container{
		margin-top: 0px;
	}
	#header_top_content .title_container .title_top span, 
	#header_top_content .title_container .title_sub span {
		font-size: 20px;
		line-height: 20px;
		padding: 5px;
		margin: 2px 0px 0px 0px;
	}
	/* type: custom */
	#header_top_content .custom{
    	padding-top: 120px;
	    padding-bottom: 25px;
	    min-height: inherit;
	}
	#header_top_content .custom .title_container{
		padding-right: 20px;
	}

	#header_top_content .custom.var1{
	    min-height: 80vh;
	}
	#header_top_content .custom.var1 .title_container .title_top span, 
	#header_top_content .custom.var1 .title_container .title_sub span {
		font-size: 9vw;
	    line-height: 9vw;
        padding: 5px 10px 5px 5px;
	}
	#header_top_content .custom.var2 .title_container .title_top span, 
	#header_top_content .custom.var2 .title_container .title_sub span {
	    font-size: 32px;
	    line-height: 42px;
        padding: 5px 10px 5px 5px;
	}
	
	/* type: image and title */
	#header_top_content .image_and_title{
		margin-top: 0px;
		height: inherit;
		min-height: inherit;
		margin-bottom: calc(2rem + 25px);
	}
	#header_top_content .image_and_title .title_container{
		padding-top: 250px;
		position: relative;
		bottom: inherit;
		max-width: 100%;
	}
	#header_top_content .image_and_title .background{
		height: 300px;
	}
	#header_top_content .image_and_title .container .row{
		height: inherit;
	}
	/* type: title only */
	#header_top_content .title_only{
		margin-top: 100px;
		margin-bottom: calc(4vh + 25px);
	}


/* ----- content ----- */

#search_container{
	padding: 4vh 0px 2vh 0px;
}
#search_container .field_input,
#search_container .field_select{
	margin-bottom: 2vh;
}

.title_blue span, 
.title_light_blue span{
	padding: 5px;
}
.cta_button{
	font-size: 11px;
	line-height: 15px;
}
#area_content.page p,
#area_content.single p,
#area_content.page ul,
#area_content.single ul,
#area_content.page .watermark_quote,
#area_content.single .watermark_quote,
#area_content.page h3{
    margin-bottom: 1.5rem;
}

.title_blue span, .title_light_blue span{
	font-size: 18px !important;
	line-height: 18px !important;
}

hr{
	margin-top: 1.5rem !important;
	margin-bottom: 1.5rem !important;
}
#area_content.page h3.custom_title,
#area_content.page h1, #area_content.page h2, #area_content.page h3, #area_content.page h4, #area_content.page h5{
	margin-bottom: 1rem;
}

#content_sidebar{
	margin: 1.5rem 0;
}
#content_sidebar .sidebar_title{
	margin-bottom: 10px;
}
#content_sidebar .mobile_select select{
}
.watermark_quote .qoute{
	margin: 0;
}
.watermark_quote .content{
	font-size: 13px !important;
	line-height: 20px !important;
}
.watermark_quote .name,
.watermark_quote .cta_block{
	margin-bottom: 2vh;
}
.watermark_quote .cta_button{
	margin-top: 0px !important;
}
.watermark_quote:before,
.watermark_quote:after{
	background-size: 60px;
}
.watermark_quote:before{
	right: -5px;
	bottom: 3vh;
}
.watermark_quote:after{
	top: 3vh;
	left: -5px;
}

.content_element .cta_wrapper,
.content_element.type_cta_advanced .cta_content_wrapper{
	padding: 20px;
}
.cta_icon,
.cta_content{
	margin-bottom: 1.5rem !important;
}
.cta_button_wrapper{
}
.content_element .cta_content_wrapper ul{
	font-size: 12px;
}
.content_element.type_content_contactpersoon .cta_contactpersoon_wrapper{
	padding-bottom: 20px;
}
.content_element.type_content_contactpersoon .cta_contactpersoon_wrapper .image{
	position: relative;
	top: inherit;
	bottom: inherit;
	width: 100%;
	height: 200px;
}
.content_element.type_content_contactpersoon .cta_contactpersoon_wrapper .image_sidecontent{
	margin-left: 20px;
	margin-top: -20px;
}

.small, small{
	font-size: 11px;	
	line-height: 15px;
}

/* sidebar */
#area_sidebar{
	width: 100%;
	right: -100vw;
	overflow-y: scroll; /* has to be scroll, not auto */
	-webkit-overflow-scrolling: touch;	
}
#area_sidebar .inner{
	padding-left: 0px;
	padding-right: 0px;
}
#area_sidebar .top_container{
  margin-bottom: 30px;
}
.title_large {
  font-size: 25px;
  line-height: 28px;
}
.title_large.icon{
	background-size: 30px;
	padding-left: 50px;
}


/* ----- header ----- */
	#area_header{
		background-color: #fff;
		-webkit-box-shadow: 0 0 25px 0 rgba(0,0,0,0.1);
		box-shadow: 0 0 25px 0 rgba(0,0,0,0.1);
	}
	#area_header.transparant,
	.fullscreen-open #area_header{
		background-color: transparent;
		-webkit-box-shadow: 0 0 0px 0 rgba(0,0,0,0);
		box-shadow: 0 0 0px 0 rgba(0,0,0,0);
	}

	#area_header #toggle_fullscreen_menu li a.toggle:before,
	#area_header #toggle_fullscreen_menu li a.toggle:after{
		display: none !important;
	}

	/* menu: fullscreen*/
	#menu_fullscreen{
		padding-top: 0px;
		padding-bottom: 0px;
		overflow: hidden;
		opacity: 1 !important;
	}
	#menu_fullscreen .container{
		position: absolute;
		top: 60px;
		left: 0px;
		right: 0px;
		bottom: 0px;
		z-index: 1;
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;	
	}
	#menu_fullscreen .menu_container{
		padding-top: 20px;
		padding-bottom: 50px;
	}
	#menu_fullscreen .menu_container,
	#menu_fullscreen .menu_container > ul,
	#menu_fullscreen .menu_container > ul > li{
		display: block;
	}
	#menu_fullscreen .menu_container > ul > li{
		margin: 20px 0px;
	}
	#menu_fullscreen .menu_container > ul > li > a{
		margin-bottom: 10px;
	    font-size: 28px;
	}
	#menu_fullscreen .menu_container > ul > li.multi_menu > ul{
		display: inherit;
	}
	#menu_fullscreen .menu_container .column{
		padding-left: 0px;
		display: inherit;
	}
	#menu_fullscreen .menu_container > ul > li > .sub-menu .collapse{
		top: 6px;		
	}
	
	#menu_fullscreen .menu_container > ul > li > .sub-menu{
		display: none !important;
		margin-bottom: 30px
	}
	#menu_fullscreen .menu_container ul.sub-menu > li > a,
	#menu_fullscreen .menu_container ul.sub-menu > .column > li > a{
		font-size: 14px;
	}
	#menu_fullscreen .menu_container .collapse{
		top: 0px;
		right: 0px;
		width: 32px;
		height: 32px;
	    background-size: 13px;
	}
	#menu_fullscreen .menu_container > ul > li > .collapse{
		display: block !important;
	}
	#menu_fullscreen .menu_container > ul > li > .sub-menu.open{
		display: block !important;
	}
	#menu_fullscreen .menu_container > ul > li{
		padding-left: 0px;
	}

	
	/* main */
	#area_header .main,
	#area_header.sticky .main,
	#area_header.huge .main,
	#area_header.huge.sticky .main{
		height: 60px !important;
	}
	#area_header #logo_container .logo,
	#area_header.sticky #logo_container .logo,
	#area_header.huge #logo_container .logo,
	#area_header.huge.sticky #logo_container .logo{
		width: 140px !important;
	}
	#area_header.huge .main	{
		max-height: inherit;
	}
	/* top notification bar */
	#top_notification_bar{
		padding: 10px 0px;
		overflow-y: visible;
		max-height: inherit;
	}
	#top_notification_bar .content,
	#top_notification_bar .content a{
		font-size: 12px;
		line-height: 18px;
	}

	/* contact bar */
	#contact_bar_slide{
		background: #fff !important;
		opacity: 1;
		position: fixed;
		bottom: 0px;
		top: inherit !important;
		z-index: 800;
		width: 100%;

		display: -webkit-flex; /* Safari */
		-webkit-flex-direction: row-reverse; /* Safari 6.1+ */
		display: flex;
		flex-direction: row-reverse;

		-webkit-box-shadow: 0 0 25px 0 rgba(0,0,0,0.1);
		box-shadow: 0 0 25px 0 rgba(0,0,0,0.1);
	}
	#contact_bar_slide .contact_bar{
		padding: 10px 0px 7px 0px;
	}
	#contact_bar_slide .container{ 
		padding: 0px;
	}
	#contact_bar_slide .menu li {
		width: 24%;
		padding: 0px;
  }
  .contact_bar .menu li{
	  border-left: 1px solid #f0f0f0;
  }
  .contact_bar .menu li .icon{
    color: #515151;
  }
	#contact_bar_slide .menu li a.icon{
		display: inline-block;
		background-repeat: no-repeat;
		background-size: 22px;
		background-position: center top;
		text-align: center;
		padding: 30px 0px 0px 0px;		
		font-weight: 300;
		font-size: 11px;
		line-height: 12px;
	}
	.contact_bar .menu li .icon.icon_phone{
		background-image: url('../images/icon_contact_call-color.svg');	
	}
	.contact_bar .menu li .icon.icon_newsletter{
		background-image: url('../images/icon_contact_mail-color.svg');	
	}
	.contact_bar .menu li .icon.icon_callback{
		background-image: url('../images/icon_contact_callback-color.svg');	
	}
	.contact_bar .menu li .icon.icon_whatsapp{
		background-image: url('../images/icon_contact_whatsapp-color.svg');	
	}

	/* ----- header top content ----- */
	#header_top_content{
		margin-top: 0px;
	}

	#header_top_content .header_content{
	    margin-top: 10px;
	}
	#header_top_content .title_container{
		margin-top: 0px;
	}
	#header_top_content .title_container .title_top span, 
	#header_top_content .title_container .title_sub span {
		font-size: 20px;
		line-height: 20px;
		padding: 5px;
		margin: 2px 0px 0px 0px;
	}
	/* type: custom */
	#header_top_content .custom{
    	padding-top: 120px;
	    padding-bottom: 25px;
	    min-height: inherit;
	}
	#header_top_content .custom .title_container{
		padding-right: 20px;
	}

	#header_top_content .custom.var1{
	    min-height: 80vh;
	}
	#header_top_content .custom.var1 .title_container .title_top span, 
	#header_top_content .custom.var1 .title_container .title_sub span {
		font-size: 9vw;
	    line-height: 9vw;
        padding: 5px 10px 5px 5px;
	}
	#header_top_content .custom.var2 .title_container .title_top span, 
	#header_top_content .custom.var2 .title_container .title_sub span {
	    font-size: 32px;
	    line-height: 42px;
        padding: 5px 10px 5px 5px;
	}
	
	/* type: image and title */
	#header_top_content .image_and_title{
		margin-top: 0px;
		height: inherit;
		min-height: inherit;
		margin-bottom: calc(2rem + 25px);
	}
	#header_top_content .image_and_title .title_container{
		padding-top: 250px;
		position: relative;
		bottom: inherit;
		max-width: 100%;
	}
	#header_top_content .image_and_title .background{
		height: 300px;
	}
	#header_top_content .image_and_title .container .row{
		height: inherit;
	}
	/* type: title only */
	#header_top_content .title_only{
		margin-top: 100px;
		margin-bottom: calc(4vh + 25px);
	}


/* ----- content ----- */

#search_container{
	padding: 4vh 0px 2vh 0px;
}
#search_container .field_input,
#search_container .field_select{
	margin-bottom: 2vh;
}

.title_blue span, 
.title_light_blue span{
	padding: 5px;
}
.cta_button{
	font-size: 11px;
	line-height: 15px;
}
#area_content.page p,
#area_content.single p,
#area_content.page ul,
#area_content.single ul,
#area_content.page .watermark_quote,
#area_content.single .watermark_quote,
#area_content.page h3{
    margin-bottom: 1.5rem;
}

.title_blue span, .title_light_blue span{
	font-size: 18px !important;
	line-height: 18px !important;
}

hr{
	margin-top: 1.5rem !important;
	margin-bottom: 1.5rem !important;
}
#area_content.page h3.custom_title,
#area_content.page h1, #area_content.page h2, #area_content.page h3, #area_content.page h4, #area_content.page h5{
	margin-bottom: 1rem;
}
#content_sidebar .mobile_select select{
	margin-bottom: 1.5rem;
}
.watermark_quote .qoute{
	margin: 0;
}
.watermark_quote .content{
	font-size: 13px !important;
	line-height: 20px !important;
}
.watermark_quote .name,
.watermark_quote .cta_block{
	margin-bottom: 2vh;
}
.watermark_quote .cta_button{
	margin-top: 0px !important;
}
.watermark_quote:before,
.watermark_quote:after{
	background-size: 60px;
}
.watermark_quote:before{
	right: -5px;
	bottom: 3vh;
}
.watermark_quote:after{
	top: 3vh;
	left: -5px;
}

.content_element .cta_wrapper,
.content_element.type_cta_advanced .cta_content_wrapper{
	padding: 20px;
}
.cta_icon,
.cta_content{
	margin-bottom: 1.5rem !important;
}
.cta_button_wrapper{
}
.content_element .cta_content_wrapper ul{
	font-size: 12px;
}
.content_element.type_content_contactpersoon .cta_contactpersoon_wrapper{
	padding-bottom: 20px;
}
.content_element.type_content_contactpersoon .cta_contactpersoon_wrapper .image{
	position: relative;
	top: inherit;
	bottom: inherit;
	width: 100%;
	height: 200px;
}
.content_element.type_content_contactpersoon .cta_contactpersoon_wrapper .image_sidecontent{
	margin-left: 20px;
	margin-top: -20px;
}
.contactpersoon_content{
	margin-left: 20px;
	margin-top: 20px;
}
.content_element.type_content_contactpersoon .contactpersoon_content,
.content_element.type_content_contactpersoon .cta_button_wrapper{
	margin-left: 20px;
	margin-top: 20px;
}

#content_container .wpcf7{
	padding: 0;
    border: 0;
}
#content_container .wpcf7 .input_container .input_label{
	padding: 0;
}
#content_container .wpcf7-list-item{
	margin-left: 0 !important;
}


/* shortcode block: getal & percentage */
.block_getal, .block_percentage{
	padding: 5vw 6vw 70px 6vw;
}
.block_getal .getal_wrapper, .block_percentage .getal_wrapper{
	margin-right: 0px;
	margin-bottom: 5vw;
}

.multi_swipe_mobile{
	width: calc(100vw);
  margin-left: -25px;
  margin-right: -25px;
  padding-left: 25px;
  padding-right: 25px;
	overflow: hidden;
	position: relative;
	padding-bottom: 3rem;
}
.multi_swipe_mobile .column{
	-webkit-flex-shrink:0;
	-ms-flex-negative:0;
	flex-shrink:0;
	width:100%;
	height: auto;
	position:relative;
	-webkit-transition-property:-webkit-transform;
	transition-property:-webkit-transform;
	-o-transition-property:transform;
	transition-property:transform;
	transition-property:transform,-webkit-transform;
}

.multi_swipe_mobile .swiper-pagination-bullet{
	border: 1px solid #983f8d;
	background-color: #fff;
}
.multi_swipe_mobile .swiper-pagination-bullet-active{
	background: #983f8d;
}

/* page: home */
#area_content.home .top_title{
	margin-top: 40px;
	margin-bottom: 20px;
}
#area_content.home .top_title h2,
#area_content.home .top_title h2 span{
	font-size: 20px !important;
	line-height: 20px !important;
}
#area_content.home .four_column_block .inner h3,
#area_content.home #page_sub_menu h3{
	font-size: 18px !important;
}
#area_content.home .four_column_block .content{
	font-size: 13px !important;
	line-height: 25px !important;
	margin-bottom: 20px;
}
#area_content.home #page_sub_menu ul{
	margin: 0px;
	padding: 10px 20px;
}
#area_content.home #page_sub_menu ul li{
	margin: 5px 0px;
}
.two_column_block .image{
	min-height: 200px;
	height: 20vh;
}
.two_column_block .title{
	margin-top: -50px;
	margin-left: 20px;
	margin-right: 20px;
}
.two_column_block .title h3,
.two_column_block .title h3 span{
	font-size: 20px !important;
	line-height: 20px !important;
}
.two_column_block .cta_block{
	margin-top: 20px;
}


/* page: over ons / contact */
#area_content.contact .column{
	border: 0px;
}
#area_content.contact .column .image_wrapper{
  min-height: 250px;
  height: 25vw;
}
#area_content.contact .column .image{
	min-height: 250px;
	height: 35vh;
}
#area_content.contact .column h2{
	padding: 0 20px;
	width: 65%;
}
#area_content.contact .column h2 span{
	font-size: 20px;
	line-height: 20px;
    bottom: -20px;
}
#area_content.contact .column .inner{
	padding: 40px 20px 20px 20px;
}
#area_content.contact .column .inner .links,
#area_content.contact .column .inner .links a{
	color: #006682;
	font-size: 13px;
    transition: all .2s ease-in-out;
}
#area_content.contact .column .inner .links a:hover{
	color: #983f8d;
	text-decoration: underline;
}
#area_content.contact .column .inner .content{
	margin: 2vh 0 3vh 0;
}
#area_content.contact .column .inner .cta_block{
}


/* page: team */
#area_content.team .column .image{
	min-height: 200px;
	height: 30vh;
}
#area_content.team .column .title{
	padding: 0px 0px 0px 20px;
    bottom: -20px;
}
#area_content.team .column .title .font-size-xl,
#area_content.team .column .title .font-size-xl span{
	font-size: 20px !important;
	line-height: 20px !important;
}
#area_content.team .column.watermark_quote {
	margin-top: -50px;
	padding: 6vw 6vw 8vw 6vw;
}
#area_content.team .column {
	margin-bottom: 50px;
}


/* page: verslavingen */
#area_content.verslavingen .column{
	border: 0px !important;
	padding: 25px !important;
}
#area_content.verslavingen .column .icon{
	margin-bottom: 30px;
	height: 10vh;	
}
#area_content.verslavingen .column h2{
	font-size: 18px !important;
}
#area_content.verslavingen .column .content{
	font-size: 13px !important;
	line-height: 25px !important;
	margin-bottom: 30px;
}
#area_content.verslavingen .column.watermark_quote .content{
	line-height: 28px !important;
}


/* page: locaties */
#area_content.locaties .two_column_block .title{
	margin-top: -3vh;
}
#area_content.locaties .two_column_block .title .font-size-xl,
#area_content.locaties .two_column_block .title .font-size-xl span{
	font-size: 20px !important;
	line-height: 20px !important;
}
#area_content.locaties .two_column_block .content{
    margin-bottom: 3vh;	
}


/* element: data table */
.data_table .items .row>.col, .data_table .items .row>[class*=col-] {
	padding-right: 0;
	padding-left: 0;
}
.data_table .items .row.clickable .title{
	width: 100%;
	margin-bottom: 10px;
}


/* ----- footer ----- */

	/* main */
	#area_footer .main:after{
		display: block;
		content: '';
		width: 100%;
		height: 90px;

		/* 
		background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 100%);
		background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%);
		background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#33000000',GradientType=0 );
		*/
	}
	
	/* footer: share */
	#area_footer .top_bar{
		padding: 30px 0px;
	}
	#area_footer .top_bar .share_container{
		width: 100%;
		margin: 0px;
	}
	
	/* footer: usp bar */
	#area_footer .usp_bar{
		padding: 30px 0px 20px 0px;
	}
	#area_footer .usp_bar .swiper-slide .content{
		padding: 0px 10px 0px 30px;
	    background-position: 0px center;
	    font-size: 14px;
	}
	#area_footer .usp_bar .swiper-slide .content br {
		display: none;
	}
	#area_footer .main #bottom{
		border-top: 0px;
	    padding: 0px;
	}

	/* footer: search */
	#area_footer .main #general_search {
	    padding: 30px 0px;
	}
	#area_footer .main #general_search .search_field{
		font-size: 14px;
	    padding: 15px 70px 15px 20px;
	}
	#area_footer .main #general_search .search_form .submit{
		width: 60px;
	}

	/* footer: menu */
	#area_footer #menu_footer{
		width: 100%;
	}
	#area_footer .follow_social_container{
		display: table !important;
		margin-bottom: 30px;
		width: 100%;
	}
	#area_footer .main #bottom .follow_social_container ul{
		display: table-row;
	}
	#area_footer .main #bottom .follow_social_container li{
		display: table-cell;
		text-align: center;
		margin-right: 0px;
	}
	#area_footer .main #bottom .follow_social_container li a.icon{
		width: 30px;
		height: 30px;
	    background-size: 26px;
	}
	
	#area_footer .main #bottom #menu_footer li {
		display: block;
		border-bottom: 1px solid rgba(255,255,255,0.15);
		position: relative;
		margin: 0px 5px !important;
	}
	#area_footer .main #bottom #menu_footer li:first-child {
		border-top: 1px solid rgba(255,255,255,0.15);
	}
	#area_footer .main #bottom #menu_footer li a{
		padding: 15px 20px 15px 2px;
		display: block;
		transition: all 0.3s ease;
		font-size: 15px;
	}

	/* footer: partner block */
	#area_footer #block_partners{
		padding: 20px 0px;
		display: table;
		width: 100%;
	}
	#area_footer #block_partners ul{
		display: table-row;
	}
	#area_footer #block_partners ul li{
		display: table-cell;
		text-align: right;
	}
	#area_footer #block_partners ul li:first-child{
		text-align: left;
	}


	.modal-body{
		padding: 25px;
	}
	.modal-body .close_btn{
		right: 20px;
		top: 20px;	
	}

}

/* Medium devices (tablets) */
@media (min-width: 768px) and (max-width: 992px) {
	
	.watermark_quote .qoute{
	    margin: 0vh 3vh;
	}
	
	/* page: verslavingen */
	#area_content.verslavingen .column{
		padding: 3vh;
	}

}

/* Large devices (desktops, less than 1200px) */
@media (min-width: 768px) and (max-width: 1200px) {
	
	.contact_bar .menu li{
		padding: 0px 10px;
	}
	.contact_bar .menu li a{
		font-size: 13px;
		padding: 3px 10px 3px 50px;
	}


	#area_content.page h3,
	#area_content.page h3 span{
		font-size: 20px !important;
		line-height: 20px !important;
	}
	
	#area_header #menu_header_minimal li{
		margin-right: 15px;
	}
	#area_header #menu_header_minimal li a{
		font-size: 12px !important;
	}
	#menu_fullscreen .menu_container > ul > li > a{
		font-size: 22px;
	    line-height: 28px;
	}
	#header_top_content .custom .title_container .title_top span, 
	#header_top_content .custom .title_container .title_sub span{
		font-size: 40px !important;
		line-height: 50px !important;
	}
	.title_blue span, .title_light_blue span, 
	#header_top_content .title_container .title_top span, 
	#header_top_content .title_container .title_sub span{
		font-size: 30px;
		line-height: 30px;		
	}
	#header_top_content #contact_block .title{
		font-size: 15px;
	}
	.field_input{
		font-size: 13px;
	}
	.font-size-medium, .font-size-medium span{
	    font-size: 14px !important;
	    line-height: 18px !important;
	}
	.font-size-large, 
	.font-size-large span{
		font-size: 17px !important;
		line-height: 28px !important;	
	}
	.font-size-xl, .font-size-xl span {
		font-size: 20px !important;
		line-height: 28px !important;
	}
	#area_content.contact .column .inner .links, 
	#area_content.contact .column .inner .links a{
		font-size: 13px;	
	}

	#area_footer .usp_bar .swiper-slide .content{
		font-size: 13px;
		line-height: 20px;
	}
	#area_footer .main #general_search .search_field{
		font-size: 14px;
	}
	
	
}